Logic Pro 9 Can't find Logic

DavidM

Logician
When trying to update 9.1.3 I get the following message: An eligible Logic Pro version was not found in the Applications folder. This update requires Logic Pro version 9.0 or higher.

When I go to apps, it is there. Any thoughts would be appreciated.
thanks
David

iMac 10.6.8
3.2 GHz Intel Core i3
4 GB of 1333 MHz DDR3
 

Markdvc

Administrator
Staff member
FAQ 13 should solve this. Logic needs to be in the applications folder (not in a subfolder) and needs to be called Logic Pro, not Logic Pro 9.x or anything else, otherwise the Updater can't find it.

kind regards

Mark
 
Upvote 0
Top